{
    "Name": "platform-agent-manager",
    "Type": "LRP",
    "Version": "1.0.713",
    "MinimumAgentVersion": "1.0.2245",
    "UnsupportedOS": [{"Type": "Linux","Version": "6.1","Name": "Ubuntu"},{"Type": "Linux","Version": "","Name": "Kali"}],
    "Backup": [
        "/agentmanager"
    ],
    "SupportedArchitecture": [
        "X-84"
    ],
    "Operations": [
        {
            "Type": "File",
            "Name": "agentmanager/platform-agent-manager.exe",
            "InstallationPath": "",
            "FileHash": "4bd84795148898b060ef8394b1b9d505",
            "Action": "Remove",
            "RestoreOnFailure": true
        },
        {
            "Type": "File",
            "Name": "agentmanager/platform-agent-manager.exe",
            "InstallationPath": "",
            "FileHash": "4bd84795148898b060ef8394b1b9d505",
            "Action": "Add",
            "RestoreOnFailure": true
        }
    ]
}
